Subject: Chat audits - Jayway+Doha+Txt+Colocation - 17/02/2021.
From: Vimal Tewari <[email-masked]>
To: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>, Abhishek Dalal <[email-masked]>, Arjun Hurry <[email-masked]>, nushat hashmi <[email-masked]>, harsh sharma <[email-masked]>
Cc: Deeksha <[email-masked]>
Date: Thu, 18 Feb 2021 08:46:09 -0700 (MST)

Hi Team, 

PFA for the audit report for dated 17/02/2021. 

Chat ID: QOXNG2WZA3 
02:15:03 am) Abhishek - Hello, would you like to talk about our services? 
02:15:03 am) Visitor - How to acess may wifi 
02:15:16 am) Abhishek - How may i help you today? 
02:17:56 am) Abhishek - Are we still connected? Although the chat was completely fine, may I ask what was reason of asking the same question again when customer already stated his concern? 

Chat ID: QOJNH60P96 
03:36:02 am) Visitor - Hi. I'd like to get a quote for 2U of rackspace 
03:36:14 am) Abhishek - May I get the following information please?1. Company Name2. Email Id3. Phone number4. Units of rack space (1U, 2U, half etc.) required5. Power required (in Amps)6. Any additional hardware required?7. Preferred contact method 
03:37:10 am) Abhishek - Are we still connected? 
03:37:16 am) Visitor - yes 
03:37:27 am) Visitor - getting the requested info. will have it in a min 
03:39:29 am) Abhishek - Are we still connected? 
03:39:34 am) Visitor - yes 
03:39:43 am) Visitor - 1. Company Name : Decor2. Email Id: [email-masked]. Phone number: 626-258-94524. Units of rack space (1U, 2U, half etc.) required: 1U5. Power required (in Amps): I’ll have to check.6. Any additional hardware required? High speed internet7. Preferred contact method: Email 
03:40:11 am) Visitor - Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. @Abhishek, can you tell us why didn't you asked for the location of DataCenter as The DataCenter location is very important because of difference in pricing across various regions? 

Chat ID: QOHNTDW94M 
05:57:33 am) Abhishek - How may i help you today? 
05:57:54 am) Visitor - i am looking to rent a 42 U space in a Los Angeles facility 
05:58:02 am) Visitor - to host our servers 
05:58:16 am) Abhishek - May I get the following information please?1. Company Name2. Email Id3. Phone number4. Units of rack space (1U, 2U, half etc.) required5. Power required (in Amps)6. Any additional hardware required?7. Preferred contact method 
05:58:36 am) Visitor - DCODE 
05:58:40 am) Visitor - [email-masked] 
05:58:50 am) Visitor - 3109484308 
05:59:09 am) Visitor - 4U racks, we have 6 racks 
06:00:33 am) Visitor - power requirement is 
06:00:53 am) Visitor - 14 kw for the Rack 
06:00:56 am) Visitor - all servers 
06:01:31 am) Visitor - Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. Again you didn't asked for the location of DataCenter + you didn't collected the basic info i.e. Name of the customer, Please explain aren't you aware of the process? 

Total Chat availability for Colocation dated 17-Feb-2021 : 23h 54min 
Series 	7am-8am 	1pm-2pm 	3pm-4pm 	10pm-11pm 
Availability 	58min 11s 	59min 58s 	59min 50s 	56min 30s 
Agent on shift 	Harsh 	Harsh + Vimal 	Harsh + Vimal 	Abhishek 
=========================================================================================== 
Total Chat availability for JayWay dated 17-Feb-2021 : 23h 55min 
Series 	7am-8am 	9pm-10pm 	10pm-11pm 
Availability 	59min 35s 	59min 20s 	56min 14s 
Agent on shift 	Harsh 	Vimal 	Abhishek 

Thanks & Regards 
Vimal Tewari